server:
  port: 8092
spring:
  profiles:
    active: @activatedProperties@
  application:
    name: system-web
swagger:
  production: false
  basic:
    enable: true
    username: jeecg
    password: jeecg1314

